﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:2.0.50727.4927
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "2.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Parameters
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Cts.Oasys.Hubs.Core.System.Parameters", GetType(Parameters).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to CurrencyId.
        '''</summary>
        Friend Shared ReadOnly Property CurrencyId() As String
            Get
                Return ResourceManager.GetString("CurrencyId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CurrentPeriodEnd.
        '''</summary>
        Friend Shared ReadOnly Property CurrentPeriodEnd() As String
            Get
                Return ResourceManager.GetString("CurrentPeriodEnd", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @CurrentPeriodIsYearEnd.
        '''</summary>
        Friend Shared ReadOnly Property CurrentPeriodIsYearEnd() As String
            Get
                Return ResourceManager.GetString("CurrentPeriodIsYearEnd", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DateLastReformat.
        '''</summary>
        Friend Shared ReadOnly Property DateLastReformat() As String
            Get
                Return ResourceManager.GetString("DateLastReformat", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeletedBy.
        '''</summary>
        Friend Shared ReadOnly Property DeletedBy() As String
            Get
                Return ResourceManager.GetString("DeletedBy", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeletedDate.
        '''</summary>
        Friend Shared ReadOnly Property DeletedDate() As String
            Get
                Return ResourceManager.GetString("DeletedDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @DeletedWhere.
        '''</summary>
        Friend Shared ReadOnly Property DeletedWhere() As String
            Get
                Return ResourceManager.GetString("DeletedWhere", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EmployeeCode.
        '''</summary>
        Friend Shared ReadOnly Property EmployeeCode() As String
            Get
                Return ResourceManager.GetString("EmployeeCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @EndDate.
        '''</summary>
        Friend Shared ReadOnly Property EndDate() As String
            Get
                Return ResourceManager.GetString("EndDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Id.
        '''</summary>
        Friend Shared ReadOnly Property Id() As String
            Get
                Return ResourceManager.GetString("Id", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Initials.
        '''</summary>
        Friend Shared ReadOnly Property Initials() As String
            Get
                Return ResourceManager.GetString("Initials", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsClosed.
        '''</summary>
        Friend Shared ReadOnly Property IsClosed() As String
            Get
                Return ResourceManager.GetString("IsClosed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsDeleted.
        '''</summary>
        Friend Shared ReadOnly Property IsDeleted() As String
            Get
                Return ResourceManager.GetString("IsDeleted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsManager.
        '''</summary>
        Friend Shared ReadOnly Property IsManager() As String
            Get
                Return ResourceManager.GetString("IsManager", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @IsSupervisor.
        '''</summary>
        Friend Shared ReadOnly Property IsSupervisor() As String
            Get
                Return ResourceManager.GetString("IsSupervisor", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @LanguageCode.
        '''</summary>
        Friend Shared ReadOnly Property LanguageCode() As String
            Get
                Return ResourceManager.GetString("LanguageCode", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @LoggedIn.
        '''</summary>
        Friend Shared ReadOnly Property LoggedIn() As String
            Get
                Return ResourceManager.GetString("LoggedIn", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @LoggedOutForced.
        '''</summary>
        Friend Shared ReadOnly Property LoggedOutForced() As String
            Get
                Return ResourceManager.GetString("LoggedOutForced", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MasterId.
        '''</summary>
        Friend Shared ReadOnly Property MasterId() As String
            Get
                Return ResourceManager.GetString("MasterId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MasterOpen.
        '''</summary>
        Friend Shared ReadOnly Property MasterOpen() As String
            Get
                Return ResourceManager.GetString("MasterOpen", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @MenuId.
        '''</summary>
        Friend Shared ReadOnly Property MenuId() As String
            Get
                Return ResourceManager.GetString("MenuId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Name.
        '''</summary>
        Friend Shared ReadOnly Property Name() As String
            Get
                Return ResourceManager.GetString("Name", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Outlet.
        '''</summary>
        Friend Shared ReadOnly Property Outlet() As String
            Get
                Return ResourceManager.GetString("Outlet", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Password.
        '''</summary>
        Friend Shared ReadOnly Property Password() As String
            Get
                Return ResourceManager.GetString("Password", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PasswordExpires.
        '''</summary>
        Friend Shared ReadOnly Property PasswordExpires() As String
            Get
                Return ResourceManager.GetString("PasswordExpires", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PayrollId.
        '''</summary>
        Friend Shared ReadOnly Property PayrollId() As String
            Get
                Return ResourceManager.GetString("PayrollId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @PeriodEndProcessed.
        '''</summary>
        Friend Shared ReadOnly Property PeriodEndProcessed() As String
            Get
                Return ResourceManager.GetString("PeriodEndProcessed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Position.
        '''</summary>
        Friend Shared ReadOnly Property Position() As String
            Get
                Return ResourceManager.GetString("Position", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ProfileId.
        '''</summary>
        Friend Shared ReadOnly Property ProfileId() As String
            Get
                Return ResourceManager.GetString("ProfileId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @ProfileType.
        '''</summary>
        Friend Shared ReadOnly Property ProfileType() As String
            Get
                Return ResourceManager.GetString("ProfileType", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SetInUse.
        '''</summary>
        Friend Shared ReadOnly Property SetInUse() As String
            Get
                Return ResourceManager.GetString("SetInUse", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @StartDate.
        '''</summary>
        Friend Shared ReadOnly Property StartDate() As String
            Get
                Return ResourceManager.GetString("StartDate", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SuperPassword.
        '''</summary>
        Friend Shared ReadOnly Property SuperPassword() As String
            Get
                Return ResourceManager.GetString("SuperPassword", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @SuperPasswordExpires.
        '''</summary>
        Friend Shared ReadOnly Property SuperPasswordExpires() As String
            Get
                Return ResourceManager.GetString("SuperPasswordExpires", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TillReceiptName.
        '''</summary>
        Friend Shared ReadOnly Property TillReceiptName() As String
            Get
                Return ResourceManager.GetString("TillReceiptName", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Today.
        '''</summary>
        Friend Shared ReadOnly Property Today() As String
            Get
                Return ResourceManager.GetString("Today", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TodayDayNumber.
        '''</summary>
        Friend Shared ReadOnly Property TodayDayNumber() As String
            Get
                Return ResourceManager.GetString("TodayDayNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @Tomorrow.
        '''</summary>
        Friend Shared ReadOnly Property Tomorrow() As String
            Get
                Return ResourceManager.GetString("Tomorrow", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @TomorrowDayNumber.
        '''</summary>
        Friend Shared ReadOnly Property TomorrowDayNumber() As String
            Get
                Return ResourceManager.GetString("TomorrowDayNumber", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @UserId.
        '''</summary>
        Friend Shared ReadOnly Property UserId() As String
            Get
                Return ResourceManager.GetString("UserId", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd1.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd1() As String
            Get
                Return ResourceManager.GetString("WeekEnd1", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd10.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd10() As String
            Get
                Return ResourceManager.GetString("WeekEnd10", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd11.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd11() As String
            Get
                Return ResourceManager.GetString("WeekEnd11", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd12.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd12() As String
            Get
                Return ResourceManager.GetString("WeekEnd12", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd13.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd13() As String
            Get
                Return ResourceManager.GetString("WeekEnd13", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd2.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd2() As String
            Get
                Return ResourceManager.GetString("WeekEnd2", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd3.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd3() As String
            Get
                Return ResourceManager.GetString("WeekEnd3", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd4.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd4() As String
            Get
                Return ResourceManager.GetString("WeekEnd4", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd5.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd5() As String
            Get
                Return ResourceManager.GetString("WeekEnd5", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd6.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd6() As String
            Get
                Return ResourceManager.GetString("WeekEnd6", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd7.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd7() As String
            Get
                Return ResourceManager.GetString("WeekEnd7", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd8.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd8() As String
            Get
                Return ResourceManager.GetString("WeekEnd8", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEnd9.
        '''</summary>
        Friend Shared ReadOnly Property WeekEnd9() As String
            Get
                Return ResourceManager.GetString("WeekEnd9", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekEndProcessed.
        '''</summary>
        Friend Shared ReadOnly Property WeekEndProcessed() As String
            Get
                Return ResourceManager.GetString("WeekEndProcessed", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WeekFromToday.
        '''</summary>
        Friend Shared ReadOnly Property WeekFromToday() As String
            Get
                Return ResourceManager.GetString("WeekFromToday", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to @WorkstationId.
        '''</summary>
        Friend Shared ReadOnly Property WorkstationId() As String
            Get
                Return ResourceManager.GetString("WorkstationId", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
